=== debian/changelog ===
fenics-ffcx (1:0.3.0-3) unstable; urgency=medium

  * refresh debian/copyright against AUTHORS file
    - indicate UFC header and template files as public domain.

 -- Drew Parsons <dparsons@debian.org>  Thu, 21 Oct 2021 16:37:34 +0200

fenics-ffcx (1:0.3.0-2) experimental; urgency=medium

  * python3-ffcx Depends: python3-dev.
    Needed for jit/cffi generated code.

 -- Drew Parsons <dparsons@debian.org>  Wed, 15 Sep 2021 03:43:38 +0200

fenics-ffcx (1:0.3.0-1) experimental; urgency=medium

  * New upstream release.
    - versioned Build-Depends: python3-ufl (>= 2021.1.0-2~)
      to include ufl.prism
  * build-time tests require Build-Depends: python3-pytest,
    python3-cffi, python3-numpy, python3-pygraphviz, python3-sympy,
    python3-ufl (>= 2021.1.0~), python3-all-dev
  * provide build-time path to ffcx executable script when running
    build-time tests
  * direct dh_clean to remove test/*.[h,c,pdf] test/compile-cache/
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Thu, 09 Sep 2021 12:29:34 +0300

fenics-ffcx (1:0.1.0-1) experimental; urgency=medium

  * update source package name to fenics-ffcx
    - update debian/watch
    - update Vcs salsa paths
    - remove upstream/signing-key.asc
      (PGP signature file no longer provided)
  * first official upstream release
    - released as 0.1.0. Raise epoch to 1: to set higher than 2019.2.0
    - Depends: python3-all (>= 3.7), python3-basix (>= 0.1.0~),
      python3-ufl (>= 2021.1.0~)
  * run build-time tests

 -- Drew Parsons <dparsons@debian.org>  Thu, 27 May 2021 16:12:39 +0200

ffcx (2019.2.0~git20210411.2b30c8d-1) experimental; urgency=medium

  * New upstream snapshot.
    - uses basix with xtl, xtensor, xtensor-blas
      Depends: python3-basix (>= 0.0.1~git20210409.b980196~)
  * drop Depends: python3-fiat

 -- Drew Parsons <dparsons@debian.org>  Sun, 11 Apr 2021 19:07:09 +0200

ffcx (2019.2.0~git20210308.bfd391e-1) experimental; urgency=medium

  * New upstream snapshot.
    - replaces FIAT with basix
    - versioned Depends: python3-basix (>= 0.0.1~git20210305.fe8fada~)
  * debian patch make_doc_clean.patch adds clean rule to doc Makefile
    to remove doc/source/_autogenerated and doc/build when cleaning

 -- Drew Parsons <dparsons@debian.org>  Tue, 09 Mar 2021 11:22:34 +0100

ffcx (2019.2.0~git20210122.22ca4c0-2) unstable; urgency=medium

  * bring current snapshot to unstable

 -- Drew Parsons <dparsons@debian.org>  Wed, 10 Feb 2021 20:19:21 +0100

ffcx (2019.2.0~git20210122.22ca4c0-1) experimental; urgency=medium

  * New upstream snapshot.
    - Build-Depends: python3-basix
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Sun, 31 Jan 2021 13:56:52 +0100

ffcx (2019.2.0~git20201106.b0c67ad-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Drew Parsons <dparsons@debian.org>  Sun, 08 Nov 2020 22:56:28 +0800

ffcx (2019.2.0~git20200921.82f9c33-1) unstable; urgency=medium

  * New upstream snapshot.
  * no longer ships lib source dir, so delete
    debian/source/lintian-overrides

 -- Drew Parsons <dparsons@debian.org>  Wed, 30 Sep 2020 23:07:05 +0800

ffcx (2019.2.0~git20200723.aed0e1d-1) unstable; urgency=medium

  * New upstream shapshot.
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Sat, 25 Jul 2020 19:40:09 +0800

ffcx (2019.2.0~git20200416.db6793b-3) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Tue, 19 May 2020 10:05:43 -0400

ffcx (2019.2.0~git20200416.db6793b-2) unstable; urgency=medium

  * provide documentation in python-ffcx-doc
  * provide manpage fenicsformcompilerx.1 (ffcx.1) in python3-ffcx
  * free Johannes Ring from Uploader duties. Thanks for your good work!

 -- Drew Parsons <dparsons@debian.org>  Tue, 28 Apr 2020 00:45:33 +0800

ffcx (2019.2.0~git20200416.db6793b-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Drew Parsons <dparsons@debian.org>  Mon, 20 Apr 2020 12:07:48 +0800

ffcx (2019.2.0~git20200321.9ba5e24-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Drew Parsons <dparsons@debian.org>  Mon, 23 Mar 2020 01:14:18 +0800

ffcx (2019.2.0~git20200127.702a93e-1) unstable; urgency=medium

  * New upstream snapshot (next generation FFC-X).
  * Repackage as ffcx to allow parallel installation alongside old ffc.
    Binary package is now python3-ffcx.

 -- Drew Parsons <dparsons@debian.org>  Tue, 28 Jan 2020 22:08:55 +0800

ffc (2019.2.0~git20200106.7c19661-1) experimental; urgency=medium

  * New upstream snapshot (ffcx)
    - Depends: python3-cffi
    - drops Depends: python3-dijitso
  * update upstream source repo to https://github.com/FEniCS/ffcx
  * Standards-Version: 4.5.0
  * drop debian patch ufc-include-path.patch. A python2 version is no
    longer provided so no need to provide alternative ufc.h.
    Remove existing alternatives links in preinst.
  * use pytest-3 in debian/tests with Depends: python3-pygraphviz

 -- Drew Parsons <dparsons@debian.org>  Fri, 24 Jan 2020 03:59:12 +0800

ffc (2019.1.0.post0-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * drop python-ffc

 -- Drew Parsons <dparsons@debian.org>  Wed, 31 Jul 2019 12:38:03 +0800

ffc (2019.1.0.post0-1) experimental; urgency=medium

  * New upstream release.
    - applies v2019.1.patch to fix version in ufc.h

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Apr 2019 20:55:59 +0800

ffc (2019.1.0-1) experimental; urgency=medium

  * New upstream release (official).
  * debhelper 12: Build-Depends: debhelper-compat (= 12)

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Apr 2019 10:16:15 +0800

ffc (2019.1.0~git20180828-2) experimental; urgency=medium

  * Debian patch v2019.1.patch bumps version to 2019.1
    (needed in ufc.h when the dolfin version is likewise bumped)

 -- Drew Parsons <dparsons@debian.org>  Wed, 06 Mar 2019 03:51:41 +0800

ffc (2019.1.0~git20180828-1) experimental; urgency=medium


