=== debian/tests/control ===
Test-Command: pytest-3
Depends: python3-ffcx,
	 python3-dev,
	 python3-pytest,
	 python3-pip,
	 python3-pybind11,
	 python3-pygraphviz,
	 python3-setuptools,
	 python3-wheel,
	 cmake,
	 libboost-math-dev,
	 @builddeps@
