=== debian/changelog ===
fenics-ffcx (1:0.4.2-2) unstable; urgency=medium

  * push FEniCS-x 0.4 to unstable

 -- Drew Parsons <dparsons@debian.org>  Thu, 16 Jun 2022 19:09:28 +0200

fenics-ffcx (1:0.4.2-1exp1) experimental; urgency=medium

  * New upstream release.
    - update versioned Depends: python3-ufl (>= 2022.1.0~),
      python3-basix (>= 0.4.1~)
    - ffcx/codegeneration/ufc.h renamed to ufcx.h
      (update debian/copyright)
  * Build-Depends: pybuild-plugin-pyproject (use pyproject.toml)
  * specify test directory for pytest in debian/tests
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Mon, 06 Jun 2022 23:27:44 +0200
