=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all-dev (>= 3.7),
- python3-basix (>= 0.3.0~),
- python3-ufl (>= 2021.1.0-2~),
+ python3-basix (>= 0.4.1~),
+ python3-ufl (>= 2022.1.0~),
  python3-pytest,
  python3-cffi,
  python3-numpy,
@@ -17,7 +18,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-ffcx.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-ffcx
@@ -27,8 +28,8 @@
 Depends:
  python3-cffi,
  python3-dev,
- python3-ufl (>= 2021.1.0~),
- python3-basix (>= 0.3.0~),
+ python3-ufl (>= 2022.1.0~),
+ python3-basix (>= 0.4.1~),
  python3-numpy,
  ${python3:Depends},
  ${misc:Depends}
