## fenics-ffcx 0.5.0

=== cmake/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-project(ufcx VERSION 0.4.2 DESCRIPTION "UFCx interface header for finite element kernels"
+project(ufcx VERSION 0.5.0 DESCRIPTION "UFCx interface header for finite element kernels"
   LANGUAGES C
   HOMEPAGE_URL https://github.com/fenics/ffcx)
 include(GNUInstallDirs)
