=== debian/changelog ===
fenics-ffcx (1:0.5.0-3) unstable; urgency=medium

  * debian patch fix_constant_expression_PR532.patch applies upstream
    PR#532 to fix handling of Constant expressions
  * multiarch fixes applied
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Wed, 15 Feb 2023 01:34:54 +0100

fenics-ffcx (1:0.5.0-2) unstable; urgency=medium

  * upload ffcx 0.5 to unstable

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Sep 2022 00:09:31 +0200

fenics-ffcx (1:0.5.0-1exp1) experimental; urgency=medium

  * New upstream release.
    - update versioned Depends: python3-basix (>= 0.5.0~),
      python3-ufl (>= 2022.2.0~)

 -- Drew Parsons <dparsons@debian.org>  Wed, 17 Aug 2022 15:24:26 +0200
