=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-all-dev (>= 3.7),
- python3-basix (>= 0.4.1~),
- python3-ufl (>= 2022.1.0~),
+ python3-basix (>= 0.5.0~),
+ python3-ufl (>= 2022.2.0~),
  python3-pytest,
  python3-cffi,
  python3-numpy,
@@ -18,7 +18,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-ffcx.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-ffcx
@@ -28,8 +28,8 @@
 Depends:
  python3-cffi,
  python3-dev,
- python3-ufl (>= 2022.1.0~),
- python3-basix (>= 0.4.1~),
+ python3-ufl (>= 2022.2.0~),
+ python3-basix (>= 0.5.0~),
  python3-numpy,
  ${python3:Depends},
  ${misc:Depends}
@@ -54,6 +54,7 @@
 Depends: ${sphinxdoc:Depends},
  ${misc:Depends}
 Suggests: python3-ffcx
+Multi-Arch: foreign
 Description: next-gen compiler for finite element variational forms (docs)
  The FEniCS Form Compiler FFC provides state-of-the-art automatic and
  efficient evaluation of general multilinear forms (variational
