=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: pytest-3
+Test-Command: pytest-3 test
 Depends: python3-ffcx,
 	 python3-dev,
 	 python3-pytest,
