=== debian/changelog ===
fenics-ffcx (1:0.6.0-2) unstable; urgency=medium

  * drop debian patch fix_constant_expression_PR532.patch
    (applied in ffcx 0.6.0)

 -- Drew Parsons <dparsons@debian.org>  Sun, 25 Jun 2023 00:24:01 +0200

fenics-ffcx (1:0.6.0-1exp1) experimental; urgency=medium

  * New upstream release.
    - versioned Depends: python3-ufl (>= 2023.1.0~),
      python3-basix (>= 0.6.0~)
  * python-ffcx-doc: Add Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sun, 15 Jan 2023 02:20:33 +0100
