=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-all-dev (>= 3.7),
- python3-basix (>= 0.5.0~),
- python3-ufl (>= 2022.2.0~),
+ python3-basix (>= 0.6.0~),
+ python3-ufl (>= 2023.1.0~),
  python3-pytest,
  python3-cffi,
  python3-numpy,
@@ -28,8 +28,8 @@
 Depends:
  python3-cffi,
  python3-dev,
- python3-ufl (>= 2022.2.0~),
- python3-basix (>= 0.5.0~),
+ python3-ufl (>= 2023.1.0~),
+ python3-basix (>= 0.6.0~),
  python3-numpy,
  ${python3:Depends},
  ${misc:Depends}
