=== debian/changelog ===
fenics-ffcx (1:0.7.0-3) unstable; urgency=medium

  * python3-ffcx Depends: python3-setuptools
    (needed for cffi to work on Python 3.12)

 -- Drew Parsons <dparsons@debian.org>  Sun, 25 Feb 2024 10:05:06 +0100

fenics-ffcx (1:0.7.0-2) unstable; urgency=medium

  * upload ffcx 0.7 to unstable

 -- Drew Parsons <dparsons@debian.org>  Tue, 31 Oct 2023 08:55:12 +0100

fenics-ffcx (1:0.7.0-1exp1) experimental; urgency=medium

  * New upstream release
    - applies debian patch logging_PR554.patch
    - Depends: python3-basix (>= 0.7.0~),
      python3-ufl (>= 2023.2.0~)
  * debian/copyright: code generation templates moved to C subdir
    adding basix_custom_element_template.py (public domain)
  * dh_clean override cleans test object files test/*.o and *.so

 -- Drew Parsons <dparsons@debian.org>  Thu, 05 Oct 2023 01:58:17 +0200

fenics-ffcx (1:0.6.0-3) unstable; urgency=medium

  * debian patch logging_PR554.patch applies upstream PR#554 to fix
    handling of log levels

 -- Drew Parsons <dparsons@debian.org>  Wed, 13 Sep 2023 00:57:57 +0200
