=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-all-dev (>= 3.7),
- python3-basix (>= 0.6.0~),
- python3-ufl (>= 2023.1.0~),
+ python3-basix (>= 0.7.0~),
+ python3-ufl (>= 2023.2.0~),
  python3-pytest,
  python3-cffi,
  python3-numpy,
@@ -28,9 +28,10 @@
 Depends:
  python3-cffi,
  python3-dev,
- python3-ufl (>= 2023.1.0~),
- python3-basix (>= 0.6.0~),
+ python3-ufl (>= 2023.2.0~),
+ python3-basix (>= 0.7.0~),
  python3-numpy,
+ python3-setuptools,
  ${python3:Depends},
  ${misc:Depends}
 Description: next-gen compiler for finite element variational forms (Python 3)
