=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	dh_compress -X.py -X.ufl
 
 override_dh_clean:
-	dh_clean ffcx/git_commit_hash.py test/*.pdf test/*.h test/*.c test/compile-cache/
+	dh_clean ffcx/git_commit_hash.py test/*.pdf test/*.h test/*.c test/*.o test/*.so test/compile-cache/
 	rm -rf *.egg-info
 
 override_dh_auto_clean:
