=== debian/changelog ===
fenics-ffcx (1:0.8.0-1) unstable; urgency=medium

  * New upstream release 0.8.0
  * Reinstate test_cmdline.py::test_visualise. 
  * Build-Depends and Depends on python3-ufl >= 2024.1.0~
    and python3-basix >= 0.8.0~
  * Add Francesco Ballarin to uploaders
  * Drop python3-pybind11 from test dependencies
  * Run autopkgtest on all available python versions

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Thu, 25 Apr 2024 09:26:29 +0000

fenics-ffcx (1:0.8.0~git20240313.06957db-1) experimental; urgency=medium

  * Team upload.
  * New upstream snapshot containing a preview of v0.8.0 
  * Build-Depends: require python3-basix and python3-ufl from experimental
  * Temporarily skip test_cmdline.py::test_visualise until transition from
    graphviz 2.42 to 10 is completed in experimental. graphviz 10 seems to be
    missing the backend for pdf export.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Thu, 11 Apr 2024 07:15:21 +0000
