=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Drew Parsons <dparsons@debian.org>
+Uploaders:
+ Drew Parsons <dparsons@debian.org>,
+ Francesco Ballarin <francesco.ballarin@unicatt.it>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
  python3-all-dev (>= 3.7),
- python3-basix (>= 0.7.0~),
- python3-ufl (>= 2023.2.0~),
+ python3-basix (>= 0.8.0~),
+ python3-ufl (>= 2024.1.0~),
  python3-pytest,
  python3-cffi,
  python3-numpy,
@@ -28,8 +30,8 @@
 Depends:
  python3-cffi,
  python3-dev,
- python3-ufl (>= 2023.2.0~),
- python3-basix (>= 0.7.0~),
+ python3-ufl (>= 2024.1.0~),
+ python3-basix (>= 0.8.0~),
  python3-numpy,
  python3-setuptools,
  ${python3:Depends},
