=== debian/changelog ===
fenics-ffcx (1:0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Remove runtime dependency on python3-setuptools
  * Fix Team name

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Oct 2025 11:27:52 +0200

fenics-ffcx (1:0.9.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Tue, 05 Nov 2024 10:29:33 +0000

fenics-ffcx (1:0.9.0-1exp1) experimental; urgency=medium

  * New upstream release 0.9.0.
  * Squash whitespaces in changelog.
  * Build-Depends and Depends on FEniCSx 0.9.0 components, namely
    python3-basix >= 0.9.0~ and python3-ufl >= 2024.2.0~

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sun, 20 Oct 2024 13:51:24 +0000
