=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: fenics-ffcx
 Section: python
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Drew Parsons <dparsons@debian.org>,
  Francesco Ballarin <francesco.ballarin@unicatt.it>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all-dev (>= 3.7),
- python3-basix (>= 0.8.0~),
- python3-ufl (>= 2024.1.0~),
+ python3-basix (>= 0.9.0~),
+ python3-ufl (>= 2024.2.0~),
  python3-pytest,
  python3-cffi,
  python3-numpy,
@@ -20,7 +20,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-ffcx.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-ffcx
@@ -30,10 +30,9 @@
 Depends:
  python3-cffi,
  python3-dev,
- python3-ufl (>= 2024.1.0~),
- python3-basix (>= 0.8.0~),
+ python3-basix (>= 0.9.0~),
+ python3-ufl (>= 2024.2.0~),
  python3-numpy,
- python3-setuptools,
  ${python3:Depends},
  ${misc:Depends}
 Description: next-gen compiler for finite element variational forms (Python 3)
