=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 PY3VER_DEFAULT := $(shell py3versions -dv)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_compress:
 	dh_compress -X.py -X.ufl
