=== debian/tests/control ===
Test-Command: for pyver in `py3versions -sv`; do python$pyver -m pytest test; done
Depends: python3-ffcx,
	 python3-dev,
	 python3-pytest,
	 python3-pip,
	 python3-pygraphviz,
	 python3-wheel,
	 cmake,
	 libboost-math-dev,
	 @builddeps@
