=== debian/changelog ===
fenics-ffcx (1:0.10.1-1exp1) experimental; urgency=medium

  * New upstream release
    - versioned Depends: python3-basix (>= 0.10.0~),
      python3-ufl (>= 2025.2.0~)
  * update name of test cache to remove with dh_clean
  * update debian/copyright: only ffcx/codegeneration/ufcx.h is
    declared under the UNLICENCE (public-domain) licence
    https://unlicense.org/

 -- Drew Parsons <dparsons@debian.org>  Wed, 12 Nov 2025 14:32:03 +0100
