=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all-dev (>= 3.7),
- python3-basix (>= 0.9.0~),
- python3-ufl (>= 2024.2.0~),
+ python3-basix (>= 0.10.0~),
+ python3-ufl (>= 2025.2.0~),
  python3-pytest,
  python3-cffi,
  python3-numpy,
@@ -30,8 +30,8 @@
 Depends:
  python3-cffi,
  python3-dev,
- python3-basix (>= 0.9.0~),
- python3-ufl (>= 2024.2.0~),
+ python3-basix (>= 0.10.0~),
+ python3-ufl (>= 2025.2.0~),
  python3-numpy,
  ${python3:Depends},
  ${misc:Depends}
