=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	dh_compress -X.py -X.ufl
 
 override_dh_clean:
-	dh_clean ffcx/git_commit_hash.py test/*.pdf test/*.h test/*.c test/*.o test/*.so test/compile-cache/
+	dh_clean ffcx/git_commit_hash.py test/*.pdf test/*.h test/*.c test/*.o test/*.so test/ffcx-cache-*/
 	rm -rf *.egg-info
 
 override_dh_auto_clean:
@@ -58,7 +58,3 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vfenics:Upstream-Version=$(FENICS_VERSION) -Vfenics:Next-Upstream-Version=$(FENICS_NEXT_VERSION)~
-
-.PHONY: get-orig-source
-get-orig-source:
-	uscan --force-download --verbose --destdir $(USCAN_DESTDIR)
