## fenics-ffcx 0.10.1.post0

=== debian/changelog ===
fenics-ffcx (1:0.10.1.post0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francesco Ballarin <ballarin@debian.org>  Wed, 11 Feb 2026 14:59:49 +0000

fenics-ffcx (1:0.10.1.post0-1~exp1) experimental; urgency=medium

  * Update to 0.10.1.post0 post release.
    - The original release 0.10.1 did not bump the version number in
      pyproject.toml
  * Update d/watch to version 5, GitHub template, to get post release tag.
  * Update F. Ballarin's email address.
  * Standards-Version: 4.7.3 (routine-update)

 -- Francesco Ballarin <ballarin@debian.org>  Sun, 08 Feb 2026 09:17:50 +0000

fenics-ffcx (1:0.10.1-3) unstable; urgency=medium

  * debian/tests Depends: python3-all-dev
    to test all supported python versions
  * s390x: skip test_ds_prism[float64], see upstream Issue#815

 -- Drew Parsons <dparsons@debian.org>  Tue, 23 Dec 2025 19:12:43 +0000

fenics-ffcx (1:0.10.1-2) unstable; urgency=medium

  * upload ffcx 0.10 to unstable

 -- Drew Parsons <dparsons@debian.org>  Sun, 21 Dec 2025 10:03:20 +0100
