=== debian/tests/control ===
Tests: test-ffcx
Depends: python3-ffcx,
	 python3-all-dev,
	 python3-pytest,
	 python3-pip,
	 python3-pygraphviz,
	 python3-wheel,
	 cmake,
	 libboost-math-dev,
	 @builddeps@
